package com.backfire.doudizhu.ranklist;

public class HighScore {
    private long  	uid        = 0;           //uid
    private int   	position   = 0;            //排行
    private String  unick      = "";            //昵称
    private long    money      = 0;           //赢的筹码
    private String  icon       = "";           //时间
    private int  	scoreicon       = 0;           //时间
	public long getUid() {
		return uid;
	}
	public void setUid(long uid) {
		this.uid = uid;
	}
	public int getPosition() {
		return position;
	}
	public void setPosition(int position) {
		this.position = position;
	}
	public String getUnick() {
		return unick;
	}
	public void setUnick(String unick) {
		this.unick = unick;
	}
	public long getMoney() {
		return money;
	}
	public void setMoney(long money) {
		this.money = money;
	}
	public String getIcon() {
		return icon;
	}
	public void setIcon(String icon) {
		this.icon = icon;
	}
	public int getScoreicon() {
		return scoreicon;
	}
	public void setScoreicon(int scoreicon) {
		this.scoreicon = scoreicon;
	}

}
